PDA

View Full Version : Purchase Without Account



michael_s
06-30-2009, 01:00 AM
The content of the pwa_autoinstaller/index.php file was moved to control.php to make the php version check work.

Autoinstaller 2.14 for Purchase Without Account v2.1 by faaliyet (9 Mar 2009)


The Auto Installer script requires PHP 5.2.0 !

Download the package and view the screenshots of what you will get after the installation.

More... (http://addons.oscommerce.com/info/355)